* {
	margin: 0;
	padding: 0;
}

body {
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	height:100%;
	color:#483a28;
	margin:0px auto;
	background:#dec8a8 url(../images/body.jpg) left top repeat;
}

form, fieldset {
	padding: 0;
	margin: 0;
	border:0;
}
*:focus {outline: none;}

a {text-decoration: underline; color:#ab6415;}
a:hover {text-decoration: none;}

img {border-style: none;}

h1, h2, h3, h4, h5 {margin:0px; padding:0px; font-weight:normal;}

p {padding:0px; margin:0px;}

img {
	border: none;
}
input {
	vertical-align: middle;
}
/*---forms---*/
.baseform { background: #f5f6f7; }
.tableform { width: 100%; }
	.tableform td { }
	.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
	.fieldsubmit, .tableform td { padding: 10px 15px; border-top: 1px solid #fff; }
	.addnews { font-weight: bold; }
	.impot { color: #96c; font-weight: normal; }
	.checkbox { padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }
.fbutton, .btn_reglog, .vresult { border: 0 none; background: none; cursor: pointer; }

.fbutton { text-shadow: 0 1px 0 #fff; font-size: 1.15em; margin-bottom: 2px; border: 1px solid #bcc5c9; width: 100px; height: 29px; color: #596368; padding: 2px 0 5px 0; background: #fff url("../images/fbutton.png") repeat-x 0 100%; font-weight: bold; }
	.fbutton:hover { background-position: 0 10px; }
.fbutton {
	-moz-box-shadow: 0 1px 4px -3px black;
	-webkit-box-shadow: 0 1px 4px -3px black;
	box-shadow: 0 1px 4px -3px black;
}
button.fbutton span { cursor: pointer; display: block; padding-top: 2px; }

.navigatsion {color:#666; border:0px; margin-top:15px; margin-bottom:25px; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding-bottom:0px;}
.navigatsion a:link,
.navigatsion a:visited,
.navigatsion a:hover,
.navigatsion a:active {text-decoration:none;color: #636363;background:#F9F9F9;border:1px solid #E6E6E6;padding:2px 6px;font-size:11px}
.navigatsion a:hover {background:#ccc;color:#333; border-color:#E6E6E6;}
.navigatsion span {text-decoration:none;background:#fff;padding:2px 6px;border:1px solid #E6E6E6;color:#ccc;font-size:11px;}

#header {
	position:relative;
	overflow:hidden;
	margin:0px auto;
	height:267px;
	background: url(../images/header.png) left top repeat-x;
}

.header_top {
	position:relative;
	overflow:hidden;
	margin:0px auto;
	width:1002px;
	height:193px;
}

.logo {
	position:relative;
	overflow:hidden;
	width:635px;
	height:165px;
	margin:30px 73px 0px 0px;
	float:left;
}

.logo a {
	width:635px;
	height:165px;
	text-indent:-9999px;
	background: url(../images/logo.png) left top no-repeat;
	display:block;
}

.search_holder {
	position:relative;
	overflow:hidden;
	float:left;
	width:283px;
	margin:44px 0px 0px 0px;
}

.search_box {
	position:relative;
	overflow:hidden;
	width:283px;
	height:72px;
}

.s_field {
	position:relative;
	overflow:hidden;
	float:left;
	width:191px;
	height:42px;
	background: url(../images/s_field.png) left top no-repeat;
	margin:14px 0px 0px 0px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#a08468;
	padding:0px 10px 0px 15px;
}

.dlet_bttn_search {
	position:relative;
	overflow:hidden;
	float:left;
	width:67px;
	height:72px;
}

.search_holder ul {
	padding:0px;
	margin:0px;
}

.search_holder li {
	list-style:none;
	float:left;
	margin:0px 0px 0px 17px;
}

.search_holder li a {
	color:#c1762e;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
}

.header_menu {
	position:relative;
	overflow:hidden;
	margin:0px auto;
	width:996px;
	height:74px;
	background: url(../images/header_menu.png) left top no-repeat;
}

.header_menu ul {
	padding:0px;
	margin:0px 0px 0px 15px;
}

.header_menu li {
	list-style:none;
	float:left;
	background: url(../images/header_menu_li.png) left 18px no-repeat;
	padding:0px 3px 0px 6px;
}

.header_menu li:first-child {
	background:none;
}

.header_menu li a {
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#201000;
	text-shadow:0px 1px 0px #efd0b1;
	text-decoration:none;
	display:block;
	height:40px;
	padding:18px 10px 0px 11px;
}

.header_menu li a:hover {
	background: url(../images/header_menu_li_a_hover.png) left top repeat-x;
}

#who_holder {
	position:relative;
	overflow:hidden;
	margin:13px auto 23px;
	width:986px;
	height:215px;
	background: url(../images/who_holder.jpg) left top no-repeat;
}

#who_holder h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	color:#FFF;
	text-shadow:1px 1px 1px #1c1000;
	margin:15px 0px 0px 25px;
	background: url(../images/who_holder_h3.png) 470px 15px no-repeat;
}

p.text_anons {
    color:#fff;
    margin:10px 30px 0 33px;
}


#who_holder h3 a {
	display:block;
	position:absolute;
	top:20px;
	left:335px;
	background: url(../images/who_holder_h3_a.png) left top no-repeat;
	text-transform:uppercase;
	font-size:10px;
	color:#d4ac7e;
	text-decoration:none;
	text-shadow:0px -1px 0px #3a2508;
	text-align:center;
	width:153px;
	height:22px;
	padding:8px 0px 0px 0px;
}

#who_holder h3 a:hover {
	text-decoration:underline;
}

#who_holder p {
	line-height:17px;
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#e9d0af;
	margin:7px 290px 0px 25px;
}

#who_holder ul li {
    float:left;
    margin:0 20px;
    background-color:#44331f;
    font-family:Georgia;
    font-size:14px;
    padding: 0 5px;
}
#who_holder ul {
  	background: url(../images/who_holder_h3.png) left center repeat-x;  
  	height:25px;
  	margin:0 20px;
  	width:630px;
  	padding-left:30px;
}

#who_holder li a {
    color:#d4ac7e;
    text-decoration:none;
    text-shadow:0px -1px 0px #3a2508;
    text-transform:uppercase;
    font-size:10px;
}


#who_holder li a:hover {
    text-decoration:underline;
}
#slider_holder {
	position:relative;
	overflow:hidden;
	width:986px;
	height:258px;
	margin: 20px auto -5px;
	background: url(../images/slider_holder.png) left top no-repeat;
}

.list_carousel {
	width:986px;
}
.list_carousel ul {
	margin: 0px 0px 0px 27px;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	width: 163px;
	height:258px;
	padding: 0;
	margin:0px 12px 0px 13px;
	display: block;
	float: left;
}

.sl_box {
	position:relative;
	overflow:hidden;
	width: 163px;
	height:258px;
}

.sl_box_img {
	position:relative;
	overflow:hidden;
	width: 163px;
	height:186px;
	background: url(../images/sl_box_img.png) left top no-repeat;
}

.sl_box_img img {
	margin:4px 0px 0px 1px;
	width:153px;
	height:180px;
}

.sl_box h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:20px;
	margin:15px 0px 0px 0px;
}

.sl_box h4 a {
	color:#bf6300;
	text-shadow:1px 1px 0px #FFF;
	text-decoration:none;
}

.sl_box h4 a span {
	background: url(../images/sl_box_h4_a_span.png) left bottom repeat-x;
}

.sl_box h4 a:hover span {
	background:none;
}

.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}

.clearfix {
	float: none;
	clear: both;
}

.prev {
	position:absolute;
	text-indent:-9999px;
	top:14px;
	left:0px;
	width:41px;
	height:160px;
	display:block;
	background: url(../images/prev_next.png) left top no-repeat;
}

.next {
	position:absolute;
	text-indent:-9999px;
	top:14px;
	right:0px;
	width:41px;
	height:160px;
	display:block;
	background: url(../images/prev_next.png) right top no-repeat;
}

#wrapper {
	position:relative;
	overflow:hidden;
	margin:0px auto 20px;
	width:984px;
}

.wrapper_top {
	position:relative;
	overflow:hidden;
	height:6px;
	background: url(../images/wrapper_top.png) left top no-repeat;
}
.wrapper_top_white {
	position:relative;
	overflow:hidden;
	height:6px;
	background: url(../images/wrapper_top_white.png) left top no-repeat;
}
.wrapper_middle {
	position:relative;
	overflow:hidden;
	background: url(../images/wrapper_middle.png) left top repeat-y;
}
.wrapper_middle_white {
	position:relative;
	overflow:hidden;
	background: url(../images/wrapper_middle_white.png) left top repeat-y;
}


.wrapper_bottom {
	position:relative;
	overflow:hidden;
	height:22px;
	background: url(../images/wrapper_bottom.png) left top no-repeat;
}

.wrapper_bottom_white {
	position:relative;
	overflow:hidden;
	height:22px;
	background: url(../images/wrapper_bottom_white.png) left top no-repeat;
}

.left_side {
	position:relative;
	overflow:hidden;
	float:left;
	background: url(../images/left_side.png) left top no-repeat;
	width:645px;
}

h3.pub_h {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	color:#794a13;
	margin:15px 0px 15px 35px;
}

h3.pub_h a {
	position:absolute;
	top:25px;
	right:35px;
	font-size:12px;
	text-align:center;
	display:block;
	text-shadow:0px 1px 0px #FFF;
	background: url(../images/h3_pub_h_a.png) left top no-repeat;
	width:136px;
	height:25px;
	padding:3px 0px 0px 0px;
	text-decoration:none;
}

h3.pub_h a:hover {
	text-decoration:underline;
}

h3.pub_h_b a {
	background: url(../images/pub_h_b_a.png) left top no-repeat;
	width:100px;
	z-index:3;
}

.pub_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:318px;
}

.pub_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:318px;
	background: url(../images/pub_right.png) left top no-repeat;
}

.pub_box {
	position:relative;
	overflow:hidden;
	margin:0px 33px 20px 35px;
	width:250px;
}

.pub_box_img {
	position:relative;
	overflow:hidden;
	width:250px;
	height:89px;
}

.border-left {
    background: url(/templates/grishkovets/images/pub_right.png) right top no-repeat;
    width:318px;
    float:left;
    overflow:hidden;
}
.pub_box_img img {
	width:250px;
	margin:-45px 0px 0px 0px;
}

.pub_box_img_shadow {
	position:absolute;
	top:0px;
	width:250px;
	height:89px;
	background: url(../images/pub_box_img_shadow.png) left top no-repeat;
}

.pub_box:hover .pub_box_img_shadow {
	background: url(../images/pub_box_img_shadow_hover.png) left top no-repeat;
}

.pub_box h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:18px;
	margin:10px 2px;
}

.pub_box h4 a {
	color:#a75d0c;
}

.pub_box:hover h4 a {
	color:#613400;
}

.pub_text {
	font-size:13px;
	line-height:18px;
	color:#696d7c;
	position:relative;
	overflow:hidden;
	margin:0px 2px 8px;
}

.pub_box:hover .pub_text {
	color:#30333b;
}

.a_date {
	position:relative;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#88907c;
	margin:0px 2px;
}

.a_date span {
	color:#fde6e5;
	font-size:10px;
	background: url(../images/a_date_span.png) left top no-repeat;
	width:16px;
	height:13px;
	padding:4px 0px 0px 0px;
	text-align:center;
	display:inline-block;
}

.a_date a {
	width:19px;
	height:18px;
	background: url(../images/a_date_a.png) left top no-repeat;
	display:inline-block;
	text-align:center;
	color:#fde6e5;
	font-size:10px;
	text-decoration:none;
	margin-left:10px;
}

.a_date a:hover {
	text-decoration:underline;
}

.right_side {
	position:relative;
	overflow:hidden;
	float:left;
	width:339px;
	background: url(../images/right_side.png) left top no-repeat;
}

.right_side_other {
	height:409px;
}

.right_side h3 {
	font-size:34px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	background: url(../images/right_side_h3.png) right top no-repeat;
	text-shadow:0px 2px 2px #332e28;
	margin:15px 30px 0px 30px;
}

.right_side_other h3 {
	font-size:34px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	background: url(../images/right_side_other_h3.png) right top no-repeat;
	text-shadow:0px 2px 2px #332e28;
	margin:15px 30px 0px 30px;
	padding-bottom:5px;
}

.right_news_holder {
	position:relative;
	overflow:hidden;
}

.r_news_holder {
	position:relative;
	overflow:hidden;
	background: url(../images/r_news_holder.png) left bottom no-repeat;
}

.r_news_holder:last-child {
	background:none;
}

.r_news_holder h4 {
	line-height:18px;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:6px 30px 0px 33px;
}

.r_news_holder h4 a {
	color:#FFF;
}

.r_text_holder {
	padding-bottom:24px;
}

.b_date {
	position:relative;
	overflow:hidden;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#362c1e;
	text-shadow:0px 1px 0px #c1b19d;
	background: url(../images/b_date.png) left bottom no-repeat;
	text-align:center;
	width:100px;
	height:25px;
	padding:3px 0px 0px 0px;
	margin:11px 0px 16px 30px;
}

a.all_news {
	color:#c9a679;
	font-size:10px;
	text-transform:uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px 20px 10px 0px;
	float:right;
}

.slider_holder_one {
	position:absolute;
	overflow:hidden;
	width:645px;
	height:421px;
	z-index:3;
}

#home {
	height:342px;
	width:645px;
	background:#ccc;
	position:relative;
	overflow:hidden;
	margin:73px 0px 0px 0px;
}

.feature {
	width:645px;
	height:342px;
	position:absolute;
	overflow:hidden;
}

.fe_img {
	position:relative;
	overflow:hidden;
	width:323px;
	height:171px;
	float:left;
}

.fe_img img {
	width:323px;
	margin:-30px 0px 0px 0px;
}

.fe_img_shadow {
	position:absolute;
	top:0px;
	width:323px;
	height:171px;
}

.fe_img:hover .fe_img_shadow {
	background: url(../images/fe_img_shadow.png) left top no-repeat;
}

.fe_img_right {
	width:322px;
}

#tabs {
	position:absolute;
	overflow:hidden;
	top:27px;
	left:270px;
}

#tabs li {
	list-style:none;
	float:left;
	width:19px;
	height:20x;
	margin:0px 8px 0px 0px;
}

#tabs li a {
	background: url(../images/tab.png) left top no-repeat;
	width:19px;
	height:20px;
	display:block;
	text-indent:-9999px;
}

#tabs li a.active {
	background: url(../images/tab.png) left bottom no-repeat;
}

#footer {
	background: url(../images/footer.png) left top repeat-x;
	position:relative;
	overflow:hidden;
	height:232px;
}

.footer_inside {
	position:relative;
	overflow:hidden;
	margin:0px auto;
	width:1002px;
	height:232px;
}

.footer_top {
	position:relative;
	overflow:hidden;
	height:147px;
}

.copyright {
	background: url(../images/copyright.png) left top no-repeat;
	position:relative;
	overflow:hidden;
	float:left;
	margin:31px 0px 0px 0px;
	width:680px;
	height:114px;
	padding:25px 0px 0px 0px;
}

.copyright p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:18px;
	color:#87663f;
	text-shadow:0px 1px 0px #e5c8a5;
}
.counter p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:18px;
	color:#87663f;
	text-shadow:0px 1px 0px #e5c8a5;
}
.counter {
	position:relative;
	overflow:hidden;
	float:left;

	margin:50px 0px 0px 100px;
}

.counter p.p_all {
    padding-bottom:10px;
}


.footer_menu {
	background: url(../images/footer_menu.png) left top no-repeat;
}

h3.man_h {
	font-size:34px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	background: url(../images/right_side_other_h3.png) right top no-repeat;
	text-shadow:0px 2px 2px #332e28;
	margin:45px 30px 0px 30px;
	padding-bottom:5px;
}

.short_holder {
	position:relative;
	overflow:hidden;
	margin:20px 25px 0px 30px;
	padding:0px 0px 20px 0px;
	background: url(../images/short_holder.png) center bottom no-repeat;
}

.short_title_date {
	position:relative;
	overflow:hidden;
	margin-bottom:4px;
}

.short_title {
	position:relative;
	overflow:hidden;
	float:left;
	width:458px;
	margin-right:10px;
}

.short_title h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#794a13;
	font-size:19px;
	margin-left:4px;
}

.short_title h4 a {
	color:#794a13;
	text-decoration:none;
}

.short_title h4 a:hover {
	text-decoration:underline;
}

.short_date {
	position:relative;
	overflow:hidden;
	float:left;
	width:122px;
	height:25px;
	padding:3px 0px 0px 0px;
	text-align:center;
	background: url(../images/short_date.png) left top no-repeat;
	color:#9d5d14;
	text-shadow:0px 1px 0px #FFF;
}

.short_body {
	position:relative;
	overflow:hidden;
}

.short_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:200px;
}

.short_left img {
	width:192px;
	height:141px;
	padding:2px 4px 7px 4px;
	background: url(../images/short_left.png) left top no-repeat;
}

.short_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:380px;
	margin:0px 0px 0px 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
}

.full_holder {
	position:relative;
	overflow:hidden;
	margin:10px 25px 15px 30px;
	padding-bottom:25px;
	background: url(../images/full_holder.png) left bottom no-repeat;
}

.full_holder h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:34px;
	color:#794a13;
	margin-left:4px;
}

.full_speed_date {
	position:relative;
	overflow:hidden;
	margin:8px 0px 0px 0px;
}

.short_title h3 {
	font-family:"Times New Roman", Times, serif;
	color:#6b7078;
	margin:2px 0px 0px 0px;
	font-size:14px;
}

.short_title h3 a {
	color:#693011;
}

.full_body {
	position:relative;
	overflow:hidden;
	margin:6px 0px 0px 0px;
}

.full_img {
	position:relative;
	overflow:hidden;
	width:252px;
	float:left;
	margin:0px 20px 0px 0px;
}

.full_img img {
	width:240px;
	height:177px;
	padding:3px 7px 9px 5px;
	background: url(../images/full_img.png) left top no-repeat;
}

.full_right {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:19px;
}

.comm_holder {
	position:relative;
	overflow:hidden;
	margin:0px 30px 20px;
}

.comm_holder h3 {
	color:#563b17;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
}

.comment_holder {
	position:relative;
	overflow:hidden;
	padding-bottom:18px;
	margin-bottom:10px;
	background: url(../images/full_holder.png) left bottom no-repeat;
}

.comment_title_date {
	position:relative;
	overflow:hidden;
	margin-bottom:4px;
}

.comment_title {
	position:relative;
	overflow:hidden;
	float:left;
	width:400px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#922222;
	font-size:15px;
}

.comment_title a {
	color:#922222;
}

.comment_date {
	position:relative;
	overflow:hidden;
	float:right;
	width:68px;
	height:19px;
	padding:2px 0px 0px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#583535;
	font-size:10px;
	text-align:center;
	background: url(../images/comment_date.png) left top no-repeat;
}

.comment_body {
	position:relative;
	overflow:hidden;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#340000;
}

.add_com_holder {
	position:relative;
	overflow:hidden;
	margin:0px 30px 20px;
}

.add_com_holder h3 {
	color:#563b17;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	margin-bottom:13px;
}

.add_com_inside {
	position:relative;
	overflow:hidden;
}

.add_com_inside p {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#340000;
	font-size:12px;
	margin:0px 0px 6px 1px;
}

.add_com_left {
	position:relative;
	overflow:hidden;
	width:230px;
	float:left;
	margin:0px 20px 0px 0px;
}

.input_one {
	display:block;
	width:210px;
	height:44px;
	background: url(../images/input_one.png) left top no-repeat;
	margin-bottom:21px;
	border:none;
	padding:0px 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#340000;
	font-size:12px;
}

.add_com_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:326px;
}

#comments {
	width:306px;
	height:110px;
	padding:10px;
	background: url(../images/comments.png) left top no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#340000;
	font-size:12px;
	border:none;
}

.set_code {
	position:relative;
	overflow:hidden;
	float:left;
	width:100px;
	margin:8px 20px 0px 0px;
}

.set_code img {
	width:100px;
}

.set_code a {
	display:none;
}

.input_two {
	display:block;
	width:135px;
	height:44px;
	background: url(../images/input_two.png) left top no-repeat;
	float:left;
	margin-bottom:21px;
	border:none;
	padding:0px 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#340000;
	margin:7px 20px 0px 0px;
	font-size:12px;
}

.fbutston {
	position:relative;
	overflow:hidden;
	float:left;
	width:184px;
	background:none;
	border:none;
	cursor:pointer;
}

a.sl_link {
	position:absolute;
	top:33px;
	left:770px;
	width:151px;
	height:21px;
	padding:7px 0px 0px 0px;
	text-align:center;
	display:block;
	color:#bf6300;
	text-shadow:0px 1px 0px #fff7ee;
	background: url(../images/sl_link.png) left top no-repeat;
	text-transform:uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	z-index:5;
}

.static_holder {
	position:relative;
	overflow:hidden;
	margin:15px 30px 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.static_holder h2 {
	background: url(../images/short_holder.png) center bottom no-repeat;
	font-size:26px;
	padding-bottom:10px;
	text-align:center;
	margin-bottom:10px;
}

.static_holder h3 {
	text-align:left;
	font-size:14px;
	margin-bottom:8px;
}

.creaturegraphys {
	border:1px solid #e3d4d4;
}

.creaturegraphy td {
	padding:3px 7px;
	border:1px solid #e3d4d4;
}

.songs {
	position:relative;
	overflow:hidden;
	margin:20px 0px 0px 0px;
}

.photos_holder p {
	text-align:center;
}

.photos_holder img {
	float:left;
	margin:15px 10px;
	width:268px;
	height:201px;
	border:2px solid #b79b98;
}

.map_holder a {
	color:#333;
	text-decoration:none;
}

.map_holder a:hover {
	text-decoration:underline;
}

.map_holder p {
	font-weight:bold;
	margin:5px 0px 0px;
}

.map_holder ul {
	padding:0px;
	margin:0px 0px 30px 0px;
}

.map_holder li {
	list-style:none;
	margin:0px 0px 0px 20px;
}




























